BODY
{
    COLOR: black;
    FONT-FAMILY: Helvetica,  Arial, Verdana;
    FONT-SIZE: 12pt
}
H1
{
    COLOR: 990000;
    FONT-FAMILY: Helvetica,  Arial, Verdana;
    FONT-SIZE: 24pt
}
H2
{
    COLOR: 990000;
    FONT-FAMILY: Helvetica,  Arial, Verdana;
    FONT-SIZE: 18pt
}
H3
{
    COLOR: 990000;
    FONT-FAMILY: Helvetica,  Arial, Verdana;
    FONT-SIZE: 12pt
}
H4
{
    COLOR: 990000;
    FONT-FAMILY: Helvetica,  Arial, Verdana;
    FONT-SIZE: 12pt
}
H5
{
    COLOR: 990000;
    FONT-FAMILY: Helvetica,  Arial, Verdana;
    FONT-SIZE: 12pt
}
H6
{
    COLOR: 990000;
    FONT-FAMILY: Helvetica,  Arial, Verdana;
    FONT-SIZE: 12pt
}
A:link
{
    COLOR: 000099;
    FONT-FAMILY: Helvetica,  Arial, Verdana;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: 000066;
    FONT-FAMILY: Helvetica,  Arial, Verdana;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: red;
    FONT-FAMILY: Helvetica,  Arial, Verdana;
    TEXT-DECORATION: none
}
TD
{
    FONT-FAMILY: Helvetica,  Arial, Verdana
}
